@charset "utf-8";

body, form { padding:0; margin:0; }


body {
	padding:0; margin:0;
	background-image:url(template_images/background_tile.jpg);
	background-repeat:repeat;
}

.container {
	position:relative;
	margin:0 auto;
	width:1000px;
	border: 0px solid #F00;
}

.topHeader {
	width:1000px;
	height:37px;
	background-image:url(template_images/top_header_small_background.jpg); 
	background-repeat:no-repeat;
	line-height:32px;
	text-align:left;
	text-indent:30px;
	font-family:Tahoma;
	font-size:10px;
	color:#e9e9e9;
}

.mainHeader {
	height:120px;
	background-image:url(template_images/header_background.jpg);
	background-repeat:no-repeat;
}


.curveCutLeft {
	width:32px;
	height:42px;
	background-image:url(template_images/curve_cut_left.gif);
	background-repeat:no-repeat;
}

.curveCutRight {
	margin-left:936px;
	width:32px;
	height:42px;
	background-image:url(template_images/curve_cut_right.gif);
	background-repeat:no-repeat;
}

.curveCutCenter {
	margin-left:32px;
	width:936px;
	height:42px;
	background-image:url(template_images/curve_center_area.jpg);
	background-repeat:no-repeat;
}

.contentTop {
	margin-left:32px;
	width:938px;
	height:16px;
	overflow:hidden;
	background:url(template_images/content_bg_top.jpg);
	background-repeat:no-repeat;
}

.contentMiddle {
	margin-left:32px;
	width:938px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:35px;
	padding-right:35px;
	background-image:url(template_images/content_bg_middle.jpg);
	background-repeat:repeat-y;
}

.contentBottom {
	margin-left:32px;
	width:938px;
	height:16px;
	overflow:hidden;
	background-image:url(template_images/content_bg_bottom.jpg);
	background-repeat:no-repeat;
}

.footerLeft {
	width:32px;
	height:40px;
	padding-left:32px;
	background:url(template_images/footer_bg_left.gif) no-repeat;
}

.footerRight {
	width:968px;
	height:40px;
	background:url(template_images/footer_bg_Right.gif) no-repeat right top;
}

.footerCenter {
	padding-top:14px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#171717;
	width:936px;
	height:26px;
	background:url(template_images/footer_bg_middle) no-repeat;
}

.footerContent {
	text-align:center;
	padding-top:12px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#000;
}

.copyrights {
	float:left;
	padding-left:35px;
}

.createdby {
	float:right;
	padding-right:35px;
}

.TextdefaultContent {
	vertical-align:top;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	color:#3f3f3f;
}

.TextContactBoldTitle {
	vertical-align:top;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#3f3f3f;
}

.tt {
	margin:0;
	padding:0;
}

.tt li {
	list-style-position:inside;	
}

.mybutton { width: 110px;}

.flashArea {
	width: 1000px;
	height:478px;
	text-align: center;
	margin: 0 auto;
	background-image:url(template_images/flash_bg.jpg);
	background-repeat:no-repeat;
}

.main-menu {
	font-size: 24px;
}

.main-menu ul {
    list-style-type: none;
    overflow: hidden;
    margin: 0 0 0 135px;
    padding: 0;
}

.main-menu li {
   float: left;
   margin-left: 50px;
}

.main-menu li a {
    display: block;
    color: #ede3ce;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

.main-menu li a:hover {
    background-color: #214C5F;
}

